Bug 496304 - evolution-mapi can't connect to GAL or Exchange Calendar
evolution-mapi can't connect to GAL or Exchange Calendar
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-mapi (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 13:50 EDT by Kris Reilly
Modified: 2010-01-18 19:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 556661 (view as bug list)
Environment:
Last Closed: 2009-05-21 15:08:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 583489 None None None Never

  None (edit)
Description Kris Reilly 2009-04-17 13:50:31 EDT
Description of problem:
Can't search enterprise GAL or retrieve Exchange calendar items

Version-Release number of selected component (if applicable):
[kreilly@betty ~]$ rpm -qa | egrep 'evolution|openchange'
openchange-python-0.8.2-1.fc11.i586
evolution-mapi-0.26.1-1.fc11.i586
evolution-data-server-2.26.1-1.fc11.i586
evolution-2.26.1-2.fc11.i586
openchange-0.8.2-1.fc11.i586
openchange-server-0.8.2-1.fc11.i586
openchange-client-0.8.2-1.fc11.i586
openchange-devel-0.8.2-1.fc11.i586
evolution-exchange-2.26.1-1.fc11.i586
openchange-debug-0.7-8.2.i386
[kreilly@betty ~]$ cat /etc/fedora-release
Fedora release 10.92 (Rawhide)
[kreilly@betty ~]$ uname -a
Linux betty 2.6.29.1-54.fc11.i586 #1 SMP Tue Apr 7 05:04:51 EDT 2009 i686 i686 i386 GNU/Linux


How reproducible:
Consistent

Steps to Reproduce:
1. Configure a GAL server in account setup (either by IP or DNS name)
2. Attempt to search global address book
3. Attempt to view calendar items
  
Actual results:
None returned

Expected results:
See a list of email addresses and calendar items

Additional info:
See attached file with console output (ran evolution from shell and tee'd output to a file)
Comment 1 Kris Reilly 2009-05-21 13:02:13 EDT
Is this going to be looked at?  Can I provide any additional data?
Comment 2 Matthew Barnes 2009-05-21 15:08:53 EDT
Moving this upstream for better visibility.  Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=583489

Note You need to log in before you can comment on or make changes to this bug.